from __future__ import annotations
from typing import Any, Protocol, runtime_checkable
from com.sun.star.i18n import XLocaleData4

@runtime_checkable
class XLocaleData5(XLocaleData4, Protocol):
    def getLocaleItem2(self, Locale: Locale) -> LocaleDataItem2: ...
